EnderDash

Create Page

POST
/knowledge/createPage

Authorization

better-auth.session_token<token>

Signed-in EnderDash browser session cookie.

In: cookie

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

organizationId?string
Length1 <= length
organizationSlug?string
Length1 <= length
parentId?|null
templateId?string
Length1 <= length <= 80
title?string
Length1 <= length <= 160

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

application/json

curl -X POST "https://example.com/knowledge/createPage" \  -H "Content-Type: application/json" \  -d '{}'
null